body {
	background-color: #294b56;
	min-width: 10%;
	max-width: 100%;
}

html, address,
blockquote,
body, dd, div,
dl, dt, fieldset, form,
frame, frameset,
h1, h2, h3, h4,
h5, h6, noframes,
ol, p, ul, center,
dir, hr, menu, pre   { display: block }

li              { display: list-item }
head            { display: none }
table           { display: table }
tr              { display: table-row }
thead           { display: table-header-group }
tbody           { display: table-row-group }
tfoot           { display: table-footer-group }
col             { display: table-column }
colgroup        { display: table-column-group }

td, th          { display: table-cell }
caption         { display: table-caption }
input, select   { display: inline-block }

form input  {
	padding: 5px;
	border-radius: 10px solid;
}
textarea {
	top:0;
	left: 0;
	padding: 10px;
	border-radius: 10px;
}

.menu {
	background-color: #215973;
	text-align: center;
	padding: 10px;
	transition: 10s;

}
.menu ul {
	/*background-color: #53b2a9;*/
	color: white;
	list-style-type: none;
	display: inline-block;
}	

.sous_menu li {
	display: none;
	margin-left: 15%;
}
.sous_menu:hover li{
	display: block;
}
.sous_menu ul {
	margin-left: 20%;
}

#contenu {
	text-align: center;
}

#contenu .user {
	margin-top: 20%;
	background-color: white;
}

#contenu textarea {
	margin: 0;
	width: 793px; 
	height: 62px;
}

#login form {
	text-align: center;
	width: 50%;
	padding-left: 20px;

}
